Announcement

Collapse
No announcement yet.

1.4 and BF2 Re install

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • 1.4 and BF2 Re install

    What is the current wisdom on patches...with a fresh install of Bf2 can I get away with just patching it with the full 1.4 patch.

    Saw several posts with differing orders of patch.. I"m downloading 1.4 now.

    One post said do the full patches one by one in this order for success.
    1.03
    1.22
    1.3

    Anyhow...as I tap this message out I see it's best just to try it out ...I'll report back but post your experience if it's recent
    sigpic
    |TG-1st|Grunt
    ARMA Admin (retired)
    Pathfinder-Spartan 5

  • #2
    Re: 1.4 and BF2 Re install

    I've heard it's best to patch from a fresh install with the big full patch. I don't think I've ever had problems patching up my game tho, I've always done the incremental. But you should probably be fine with the full patch from a fresh install.
    "No bastard ever won a war by dying for his country.
    He won it by making the other poor dumb bastard die for his country."

    - Attributed to General George Patton, Jr.

    Comment


    • #3
      Re: 1.4 and BF2 Re install

      Install BF2 and then apply the 1.4 full patch. No need to install the intermediate patches.
      <insert signature spam here>

      Comment


      • #4
        Re: 1.4 and BF2 Re install

        And if you install any of the booster packs, they'll have to be installed after 1.4, so you'll have to reapply the 1.4 patch afterwards. If you have SF, then it may go something like this:

        BF2
        SF
        1.4
        EF
        AF
        1.4
        Battlefield Admin() ()
        [volun2][medic][defense3][eng2][support]
        [sg-c1][gchq-c1][tog-c1][ma-c1][taw-c1][tg-c2]
        | for | |

        Comment


        • #5
          Re: 1.4 and BF2 Re install

          You dont have to apply 1.4 twice. Vanilla - Boosters - 1.4. You're done.



          Comment


          • #6
            Re: 1.4 and BF2 Re install

            Boosters don't require a specific version to install?
            Battlefield Admin() ()
            [volun2][medic][defense3][eng2][support]
            [sg-c1][gchq-c1][tog-c1][ma-c1][taw-c1][tg-c2]
            | for | |

            Comment


            • #7
              Re: 1.4 and BF2 Re install

              Thanks for the help guys...I own the boosters but you know what...I'm not even installing them because they won't get played anyway...Nor did I install SF. I'm on a keep the hard drive as clean as possible kick. Like most of us at the moment it looks like POE 2 and TAC MOD is where it's at BF2 wise. Rarely do I go pubbing and rarer still would I pub using SF.

              I have installed BF2 > 1.4 > POE2 and am playing POE 2 without a hitch.

              I still have yet to install Tac Mod, Tac Mod Map Packs 1 & 2 and BF2 Map Packs 1 & 2 but they are already downloaded and ready.
              sigpic
              |TG-1st|Grunt
              ARMA Admin (retired)
              Pathfinder-Spartan 5

              Comment


              • #8
                Re: 1.4 and BF2 Re install

                I just built a new computer yesterday. My install went BF2 -> 1.4 -> POE2. I was playing last night with no problems.

                Comment

                Connect

                Collapse

                TeamSpeak 3 Server

                Collapse

                Advertisement

                Collapse

                Twitter Feed

                Collapse

                Working...
                X